## haskell-hsp 0.5.2

=== debian/changelog ===
haskell-hsp (0.5.2-1build2) natty; urgency=low

  * Rebuild against new library ABIs

 -- Iain Lane <laney@ubuntu.com>  Wed, 16 Feb 2011 11:42:35 +0000

haskell-hsp (0.5.2-1build1) maverick; urgency=low

  * No-change rebuild to build against new library ABIs

 -- Iain Lane <laney@ubuntu.com>  Mon, 30 Aug 2010 01:02:17 +0100

haskell-hsp (0.5.2-1) unstable; urgency=low

  * Initial release. (closes: #583168)

 -- Giovanni Mascellani <gio@debian.org>  Mon, 31 May 2010 16:41:43 +0200
