## haskell-hsp 0.6.1

=== debian/changelog ===
haskell-hsp (0.6.1-1build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Wed, 08 Jun 2011 16:28:01 +0100

haskell-hsp (0.6.1-1) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Giovanni Mascellani ]
  * New upstream release
  * Removing doc-base files because of team policy.
  * Description: removing references to GHC 6.
  * debian/copyright: copyright years updated.
  * Standards-Version bumped to 3.9.2 (no changes required).
  * Build-Dependencies fixed.

 -- Giovanni Mascellani <gio@debian.org>  Tue, 24 May 2011 14:41:54 +0200
