=== debian/control ===
Source: haskell-hsp
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Giovanni Mascellani <gio@debian.org>
Build-Depends:
 debhelper (>= 7),
 haskell-devscripts,
 cdbs,
 ghc,
 ghc-prof,
 libghc-mtl-dev,
 libghc-mtl-prof,
 libghc-harp-dev,
 libghc-harp-prof,
 libghc-hsx-dev (>= 0.7.0),
 libghc-hsx-prof (>= 0.7.0),
 libghc-hjscript-dev (>= 0.5.0),
 libghc-hjscript-prof (>= 0.5.0),
 libghc-text-dev,
 libghc-text-prof
Build-Depends-Indep:
 ghc-doc,
 libghc-mtl-doc,
 libghc-harp-doc,
 libghc-hsx-doc (>= 0.7.0),
 libghc-hjscript-doc (>= 0.5.0),
 libghc-text-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/hsp
Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-hsp
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hsp

Package: libghc-hsp-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Haskell library for dynamic server-side web pages - GHC libraries
 Haskell Server Pages (HSP) is an extension of vanilla Haskell, targetted
 at the task of writing dynamic server-side web pages. Features include
 an embedded XML syntax and a (low-to-mid-level) programming model for
 writing dynamic web pages.
 .
 This package contains the libraries compiled for GHC.

Package: libghc-hsp-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Haskell library for dynamic server-side web pages - GHC profiling libraries
 Haskell Server Pages (HSP) is an extension of vanilla Haskell, targetted
 at the task of writing dynamic server-side web pages. Features include
 an embedded XML syntax and a (low-to-mid-level) programming model for
 writing dynamic web pages.
 .
 This package contains the profiling libraries compiled for GHC.

Package: libghc-hsp-doc
Section: doc
Architecture: all
Depends:
 ${haskell:Depends},
 ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Description: Haskell library for dynamic server-side web pages - documentation
 Haskell Server Pages (HSP) is an extension of vanilla Haskell, targetted
 at the task of writing dynamic server-side web pages. Features include
 an embedded XML syntax and a (low-to-mid-level) programming model for
 writing dynamic web pages.
 .
 This package contains the library documentation.
