## haskell-hsp 0.8.0

=== debian/changelog ===
haskell-hsp (0.8.0-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:59 +0200

haskell-hsp (0.8.0-1) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * New upstream release
    + Drop patches/GHC-7.4.1-compat

 -- Joachim Breitner <nomeata@debian.org>  Thu, 07 Feb 2013 21:02:38 +0100

haskell-hsp (0.6.1-3) experimental; urgency=low

  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:01:09 +0200

haskell-hsp (0.6.1-2) unstable; urgency=low

  * Added patches/GHC-7.4.1-compat

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 Feb 2012 17:54:00 +0100
