=== debian/control ===
Source: haskell-hsp
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Giovanni Mascellani <gio@debian.org>
Build-Depends:
 debhelper (>= 9),
 haskell-devscripts (>= 0.8.15),
 cdbs,
 ghc,
 ghc-prof,
 libghc-mtl-dev,
 libghc-mtl-prof,
 libghc-harp-dev,
 libghc-harp-prof,
 libghc-text-dev,
 libghc-text-prof
Build-Depends-Indep:
 ghc-doc,
 libghc-mtl-doc,
 libghc-text-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/hsp
Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-hsp
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hsp

Package: libghc-hsp-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Haskell library for dynamic server-side web pages${haskell:ShortBlurb}
 Haskell Server Pages (HSP) is an extension of vanilla Haskell, targetted
 at the task of writing dynamic server-side web pages. Features include
 an embedded XML syntax and a (low-to-mid-level) programming model for
 writing dynamic web pages.
 .
 ${haskell:Blurb}

Package: libghc-hsp-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Haskell library for dynamic server-side web pages${haskell:ShortBlurb}
 Haskell Server Pages (HSP) is an extension of vanilla Haskell, targetted
 at the task of writing dynamic server-side web pages. Features include
 an embedded XML syntax and a (low-to-mid-level) programming model for
 writing dynamic web pages.
 .
 ${haskell:Blurb}

Package: libghc-hsp-doc
Section: doc
Architecture: all
Depends:
 ${haskell:Depends},
 ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Description: Haskell library for dynamic server-side web pages${haskell:ShortBlurb}
 Haskell Server Pages (HSP) is an extension of vanilla Haskell, targetted
 at the task of writing dynamic server-side web pages. Features include
 an embedded XML syntax and a (low-to-mid-level) programming model for
 writing dynamic web pages.
 .
 ${haskell:Blurb}
