## haskell-hsp 0.9.0

=== debian/changelog ===
haskell-hsp (0.9.0-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Fix Vcs-Darcs url: http://darcs.debian.org/ instead of
    http://darcs.debian.org/darcs/

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 15 Jul 2013 13:46:19 -0400
