## haskell-hsp 0.9.2

=== debian/changelog ===
haskell-hsp (0.9.2-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 09 Aug 2013 22:57:31 -0400
