=== debian/control ===
--- 
+++ 
@@ -11,8 +11,6 @@
  ghc-prof,
  libghc-mtl-dev,
  libghc-mtl-prof,
- libghc-harp-dev,
- libghc-harp-prof,
  libghc-text-dev,
  libghc-text-prof
 Build-Depends-Indep:
@@ -21,7 +19,7 @@
  libghc-text-doc
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/hsp
-Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-hsp
+Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hsp
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hsp
 
 Package: libghc-hsp-dev
