=== debian/control ===
Source: haskell-hsp
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Giovanni Mascellani <gio@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8.4.3),
 ghc-prof,
 haskell-devscripts (>= 0.13),
Build-Depends-Indep: ghc-doc
Standards-Version: 4.5.0
Homepage: http://hub.darcs.net/nibro/hsp
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hsp
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hsp]

Package: libghc-hsp-dev
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell library for dynamic server-side web pages${haskell:ShortBlurb}
 Haskell Server Pages (HSP) is an extension of vanilla Haskell, targetted
 at the task of writing dynamic server-side web pages. Features include
 an embedded XML syntax and a (low-to-mid-level) programming model for
 writing dynamic web pages.
 .
 ${haskell:Blurb}

Package: libghc-hsp-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell library for dynamic server-side web pages${haskell:ShortBlurb}
 Haskell Server Pages (HSP) is an extension of vanilla Haskell, targetted
 at the task of writing dynamic server-side web pages. Features include
 an embedded XML syntax and a (low-to-mid-level) programming model for
 writing dynamic web pages.
 .
 ${haskell:Blurb}

Package: libghc-hsp-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell library for dynamic server-side web pages${haskell:ShortBlurb}
 Haskell Server Pages (HSP) is an extension of vanilla Haskell, targetted
 at the task of writing dynamic server-side web pages. Features include
 an embedded XML syntax and a (low-to-mid-level) programming model for
 writing dynamic web pages.
 .
 ${haskell:Blurb}
